﻿.table-informes-fiscalizacion-erm {
    display: none;
}

.content-elegir-proceso {
    opacity: 0;
    transform: translateY(-20px);
    visibility: hidden;
    transition: all .3s ease;
}

.show-content-proceso {
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
}

table#table-informefisca-erm > thead > tr > th {
    border-right: 3px solid #fff;
}

table#table-informefisca-erm > tbody > tr > td {
    border-right: 3px solid #fff;
}

@media (max-width: 480px) {
    #content-elegir-proceso {
        padding: 15px 10px;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: auto;
    }

    #content-texto-elegir {
        width: 100%;
    }

    #contne-botoner-proceso {
        width: 100%;
    }

    div#tabla-audijee-scrool-centrar-fisca {
        overflow: auto;
        width: 350px;
    }

    div#table-informefisca-erm_wrapper {
        overflow: auto;
        width: 350px;
    }


    table#table-informefisca-erm {
        width: 600px;
    }
}
